Improve this Doc View Source

Specify custom behavior on mouseup event.

## Directive Info

- This directive executes at priority level 0.

## Usage

- as attribute:

      <ANY
        ng-mouseup="">
      ...
      </ANY>

### Arguments

Param | Type | Details
--- | --- | ---
ngMouseup | expression | Expression to evaluate upon mouseup. (Event object is available as `$event`)

## Example

Edit in Plunker

    <button ng-mouseup="count = count + 1" ng-init="count=0">
      Increment (on mouse up)
    </button>
    count: {{count}}